Subject: Re: [Nel] Licensing Issue

From: "James Sanders" <[email-masked]>
Date: Wed, 02 Jan 2002 20:55:44 -0800

As an amendment, if the server is not distributed, is it therefore not 
covered under the GPL and can be closed source? Not trying to be difficult, 
just curious. Thanks again.
James

>From: "James Sanders" <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: [Nel] Licensing Issue
>Date: Wed, 02 Jan 2002 19:28:28 -0800
>
>Hello,
>     I have a question. Lets say I wrote a killer MMPOG with Nel and I
>became a hit, not that that would happen, just hypothetically :). Now,
>because this isn't a perfect world, what keeps a user from just recompiling
>the code with for instance wireframing enabled to give himself an unfair
>advantage over the other users. This is a real possibility with GPL. My
>question is, are there any alternative licenses available? E.g., pay or
>profit sharing in return for a closed source license. Just wondering.
>
>Thanks,
>James
>
>_________________________________________________________________
>Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.
>
>_______________________________________________
>Nel mailing list
>[email-masked]
>/mailman/listinfo.cgi/nel

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com